GET /whatsapp/flow-responses

Flow submissions (nfm_reply), newest first

GET
/whatsapp/flow-responses

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

flowId?string

Only this flow

limit?integer

Max responses

Response Body

{responses}

application/json
  1. response
responses?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flow-responses?accountId=string'
Example Response
{  "responses": [    {      "id": "string",      "receivedAt": "string",      "from": "string",      "senderName": "string",      "conversationId": "string",      "flowToken": "string",      "data": {},      "raw": "string"    }  ]}